@import url("/css/apps/frontend/import-fonts.css");
/*清楚浮动*/
.clearfix {
    zoom: 1;
}
.clearfix:after {
    display: block;
    content: '.';
    clear: both;
    line-height: 0;
    visibility: hidden;
}

#banner .top_title {
    float: left;
}
#banner .btn_enquire {
    float: right;
    margin-top: 1px;
}
#banner .enquire {
    background-color: #A71E27;
    display: block;
    border-radius: 2px;
    text-align: center;
    color: #ffffff;
    font-family: "ProximanovaBold";
    font-size: 23px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin: 0px;
}
/*响应式 media bengin*/
@media screen and (min-width: 976px) {
    #banner .enquire {
        width: 250px;
        margin-top: 1px;
    }
    .block_2_location .block_left {
        float: left;
    }
    .block_2_location .block_right {
        float: right;
    }
    .block_2_location .block_left .map {
        width: 546px;
    }
    .block_2_location .block_right {
        width: 352px;
    }
}
@media screen and (max-width: 975px) {
    #banner .enquire {
        margin-top: 20px;
        width: 250px;
    }
    #banner .enquire {
        background-color: #A71E27;
        display: block;
        border-radius: 2px;
        text-align: center;
        color: #ffffff;
        font-family: "ProximanovaBold";
        font-size: 20px;
        /*width: 100%;*/
        height: 50px;
        line-height: 50px;
        margin: 0px;
    }
    .block_2_location .block_left .map {
        width: 100%;
        max-width: 546px;
    }
    .block_2_location .block_left .map img {
        width: 100%;
    }
    .block_2_location .block_right {
        margin-top: 25px;
    }
}
/*响应式 media end*/
/*#main {
    padding-bottom: 60px;
}*/
#main .block_1_location {
    border-top: 1px solid #F52B00;
    border-bottom: 1px solid #F52B00;
    padding: 33px 0px 42px 0px;
    /*响应式  media begin*/
    /*响应式  media end*/
}
#main .block_1_location .block_right table tr td.td_last_item {
    padding-left: 18px;
}
@media screen and (min-width: 701px) {
    #main .block_1_location .block_left {
        float: left;
    }
    #main .block_1_location .block_right {
        float: right;
        margin-right: 160px;
    }
}
@media screen and (min-width: 531px) and (max-width: 700px) {
    #banner .top_title, #banner .btn_enquire {
        float: none;
    }
    #main .block_1_location .block_left {
        float: left;
    }
    #main .block_1_location .block_right {
        float: right;
        margin-right: 60px;
    }
}
@media screen and (max-width: 530px) {
    #banner .top_title, #banner .btn_enquire {
        float: none;
    }
    #main .block_1_location .block_right {
        margin-left: 10px;
        margin-top: 15px;
    }
}
#main .block_1_location .block_left {
    padding-left: 10px;
}
#main .block_1_location .block_left ul li a{
    color: black;
    font-size: 24px;
    font-family: "ProximanovaExtrabold";
    line-height: 36px;
}
#main .block_1_location .block_right table td {
    font-size: 18px;
    font-family: "GothamHtfBook";
    height: 30px;
}
#main .block_1_location .block_right table .time_title {
    font-family: "ProximanovaBold";
}
#main .block_2_location {
    margin-top: 13px;
}
#main .block_2_location .location_list {
    padding-top: 52px;
    background-color: #fff;
    /*响应式  media begin*/
    /*响应式  media end*/
}
@media screen and (min-width: 641px) {
    #main .block_2_location .location_list {
        margin-left: 18px;
    }
}
@media screen and (max-width: 641px) {
    #banner .top_title, #banner .btn_enquire {
        float: none;
    }
    #main .block_2_location .location_list {
        margin-left: 0px;
    }
}
#main .block_2_location .location_list .block_left .map {
    margin-top: 20px;
}
@media (min-width: 737px) {
    #main .block_2_location .location_list .block_left .map img {
        margin-left: 10px;
    }
}
#main .block_2_location .location_list .block_left strong {
    border-bottom: 2px solid #cacaca;
    display: block;
    font-family: "ProximanovaRegular";
    font-size: 32px;
    padding-bottom: 16px;
    padding-left: 6px;
    color: #D41E27;
}
#main .block_2_location .location_list .block_right {
    font-family: "ProximanovaRegular";
}
#main .block_2_location .location_list .block_right .view_branch_vehicles {
    border-bottom: 2px solid #cacaca;
    height: 25px;
    padding-bottom: 16px;
    margin-top: 6px;
}
#main .block_2_location .location_list .block_right .view_branch_vehicles a {
    font-size: 20px;
    font-family: "ProximanovaRegular";
    color: #D41E27;
    line-height: 25px;
}
@media (max-width:736px){
    #banner .top_title, #banner .btn_enquire {
        float: none;
    }
    #banner .btn_enquire {
        margin-top: 20px;
    }
    #main .block_2_location .location_list .block_right .view_branch_vehicles_head {
        border-bottom: 0px;
        height: 0px;
        padding-bottom: 0px;
        margin-top: 0px;
    }
}
#main .block_2_location .location_list .block_right table {
    margin-top: 20px;
}
#main .block_2_location .location_list .block_right table td {
    font-size: 18px;
    line-height: 20px;
}
#main .block_2_location .location_list .block_right .open_time {
    margin-top: 10px;
    margin-left: 10px;
}
#main .block_2_location .location_list .block_right .open_time big {
    font-family: "ProximanovaBold";
    font-size: 19px;
}
#main .block_2_location .location_list .block_right .open_time table {
    margin-top: 10px;
}
#main .block_2_location .location_list .block_right .open_time table td {
    font-size: 17px;
    line-height: 20px;
}
#main .block_2_location .location_list .block_right .open_time table td span {
    margin-left: 15px;
}

#main .block_2_location .location_list .fa_ionic {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 17.5px;
    background-color: #ECECEC;
    margin-bottom: 4px;
}
#main .block_2_location .location_list .fa_ionic .fa {
    color: #A51E27;
    font-size: 18px;
}
#main .block_2_location .location_list .fa_ionic .fa-mobile {
    font-size: 30px;
    margin-top: 3px;
}
